.mainDiv {
    padding: var(--padding-reg) 0;
    position: relative;
}

.primaryPicDiv {
    position: absolute;
    top: 40px;
    display: flex;
    flex-direction: column;
}

.secondaryPicDIv {
    position: absolute;
    top: 40px;
    right: 0;
    display: flex;
    flex-direction: column;
}

.londonStamp {
    position: absolute;
    top: -20px;
    left: 100px;
    z-index: 2;
}

.instanbulStamp {
    position: absolute;
    bottom: 0;
    left: 100px;
    z-index: 2;
}

.curvedLines {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.gourpTravelsBgd {
    height: 286px;
}

.groupTravelMore {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.groupTravelMoreVector {
    width: 280px;
}

.groupTravelMoreInner {
    position: relative;
}

.groupTravelMoreContent {
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
}

.groupTravelHeading {
    font-size: var(--heading-s);
    font-weight: var(--weight-bolder);
    white-space: nowrap;
    margin: 0;
}

.groupTraveParagraph {
    font-size: var(--text-s);
}

.groupTravelMoreButton {
    width: 100%;
    background-color: var(--main-yellow);
    border: none;
    padding: calc(var(--padding-reg) / 3) 0;
    border-radius: 5px;
    font-weight: var(--weight-bold);
}

@media (min-width: 1024px) {
    .gourpTravelsBgd {
        position: relative;
        width: 100%;
        height: 400px;
        object-fit: cover;
    }

    .planeImg {
        position: absolute;
        height: 400px;
    }

    .officeImg {
        position: absolute;
        height: 200px;
        left: 250px;
        rotate: -20deg;
    }

    .mapImg {
        position: absolute;
        height: 400px;
        right: 0;
    }
    .officeImg2 {
        height: 150px;
        position: absolute;
        right: 500px;
        top: 250px;
    }

    .groupTravelMore {
        left: 700px;
    }

    .groupTravelMoreVector {
        width: 400px;
    }

    .londonStamp {
        width: 200px;
        left: 450px;
        top: -40px;
        z-index: 1;
        rotate: -20deg;
    }

    .instanbulStamp {
        left: 250px;
        width: 200px;
    }
    .curvedLines {
        right: 50px;
        width: 200px;
    }

    .groupTravelMoreContent {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .groupTravelMoreButton {
        width: 300px;
    }

    .groupTravelHeading {
        font-size: var(--heading-l);
    }

    .groupTraveParagraph {
        font-size: var(--text-m);
    }
}
